
var xajaxRequestUri="https://ads1.electricityforum.info/live/www/admin/updates-history.php";
var xajaxDebug=false;
var xajaxStatusMessages=false;
var xajaxWaitCursor=true;
var xajaxDefinedGet=0;
var xajaxDefinedPost=1;
var xajaxLoaded=false;
function xajax_expandOSURow(){return xajax.call("expandOSURow", arguments, 1);}
function xajax_collapseOSURow(){return xajax.call("collapseOSURow", arguments, 1);}
function xajax_sessionExpired(){return xajax.call("sessionExpired", arguments, 1);}
	